package com.yeejoin.amos.maintenance.business.param;

import java.util.List;

public class CheckInputParam {
	private long inputItemId;
	private String inputValue;
	private String selectName;
	private boolean isCheck;
	private String remark;
	private Long classifyIds;
	private Long routePointItemId;
	private List<String> checkInputImg;
	public List<String> getCheckInputImg() {
		return checkInputImg;
	}

	public void setCheckInputImg(List<String> checkInputImg) {
		this.checkInputImg = checkInputImg;
	}




	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public long getInputItemId() {
		return inputItemId;
	}
	public void setInputItemId(long inputItemId) {
		this.inputItemId = inputItemId;
	}
	public String getInputValue() {
		return inputValue;
	}
	public void setInputValue(String inputValue) {
		this.inputValue = inputValue;
	}
	public String getSelectName() {
		return selectName;
	}
	public void setSelectName(String selectName) {
		this.selectName = selectName;
	}
	public boolean getIsCheck() {
		return isCheck;
	}
	public void setIsCheck(boolean isCheck) {
		this.isCheck = isCheck;
	}
	public Long getClassifyIds() {
		return classifyIds;
	}
	public void setClassifyIds(Long classifyIds) {
		this.classifyIds = classifyIds;
	}
	public Long getRoutePointItemId() {
		return routePointItemId;
	}
	public void setRoutePointItemId(Long routePointItemId) {
		this.routePointItemId = routePointItemId;
	}


}
